Страница 1 из 1

Opencart не могу установить, не хватает Mcrypt

Добавлено: Пн мар 02, 2020 2:04 pm
pivovr
Подскажите как установить Mcrypt при установке магазина ругается
Внимание: для работы OpenCart необходимо загрузить расширение mCrypt!
Как его включить?

Opencart не могу установить, не хватает Mcrypt

Добавлено: Вт мар 03, 2020 12:42 pm
skyweb

Opencart не могу установить, не хватает Mcrypt

Добавлено: Чт мар 05, 2020 4:44 pm
good_wool
2.3 опен карт як вкл mCrypt ??????????

Opencart не могу установить, не хватает Mcrypt

Добавлено: Чт мар 05, 2020 5:08 pm
oksi2345
good_wool WroteColon2.3 опен карт як вкл mCrypt ??????????


Пожалуйста, измените версию PHP на более низкую. AFAIK Mcrypt был удален в php7.